For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete service-order

Delete a given service-order.

Required permissions: SERVICE_ORDER

delete
/tenants/{tenantUid}/stores/{storeUid}/serviceorders/{serviceOrderUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
serviceOrderUidstringRequired

Reference to a service order

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/serviceorders/{serviceOrderUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/serviceorders/{serviceOrderUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?